[Unit]
Description=System Logging Service
Documentation=man:syslogd
Documentation=man:syslog.conf
Requires=syslog.socket

[Service]
Type=simple
ExecStart=/usr/sbin/syslogd -sF
StandardOutput=null
Restart=on-failure

[Install]
WantedBy=multi-user.target
Alias=syslog.service
